KLA10335
ACE vulnerability in SonicWall Global VPN client
Updated: 06/01/2019
Detect date
?
12/07/2007
Severity
?
Critical
Description

Format string vulnerabilities were found in the SonicWall Global VPN client. By exploiting these vulnerabilities malicious users can execute arbitrary code. These vulnerabilities can be exploited remotely via specially designed format strings.

Affected products

SonicWALL GLobal VPN Client versions 3.1.556 and 4.0.0.810 

Solution

Update to latest version

Impacts
?
ACE 
[?]
CVE-IDS
?
CVE-2007-62739.3Critical